jQuery(document).ready(function($){

    $(document).on('click', '#laundry-business-welcome-notice .notice-dismiss', function(){

        $.ajax({
            type: 'POST',
            url: ajaxurl,
            data: {
                action: 'laundry_business_dismiss_notice'
            }
        });

    });

});